Download

Error activating Voice Chat Interface plugin

Hi folks!

I’m having some troubles with the Voice Chat Interface plugin using Unreal Engine 4.26. I need to enable it in order to start using VOIP comunication beetween players, but after activating it the project doesn’t open again. I get this error : “The following modules are missing or built with a different engine version: VoiceChat Engine modules cannot be compiled at runtime. Please build through your IDE.

I tried to fix it by rebuilding the engine and the project but it still not working… Any ideas how to proceed?

Thanks in advance, best regards :slight_smile: